/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/


.wp-caption {
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
}

.single .et_pb_post{
	padding-bottom:100px;
}


.appraisal a{
	font-weight:bold !important;
}

.sold span.et_pb_image_wrap:before{
    content: url(https://www.ikeunsworth.co.nz/wp-content/uploads/2019/02/soldbadge.png);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.blogex .post-content p{
display: block;
max-height: 8em;
overflow: hidden;
min-height: 8em;
}


#bayleyslogo{
	margin-top: -130px !important;
    width: 230px;
    padding: 30px;
    float: right;
}

span.mobile_menu_bar:before {
    color: #FFFFFF !important;
}


@media only screen and (max-width: 980px){
	#casestudylarge{
		margin-bottom:4%;
	}
	.casestudysmall{
	    width: 48%;
	    float: left;
	}
}


@media only screen and (max-width: 767px){
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    width: 100% !important;
    }
}

@media (max-width: 479px){
	#bayleyslogo{
	    float: none;
	    margin:0 auto;
	}
	.et_pb_button{
		font-size:16px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		width:100% !important;
	}
}


@media only screen and (max-width: 1035px){
	#top-menu {
    display: none;
	}
	#et_mobile_nav_menu {
    display: block;
	}
}



